html,body{
  background-color:#ddd;
  font-family:"Noto Sans"
}
.i,.v {
  max-width:calc(100% - 0px);
  max-height:640px
}
.l,.l:visited{
  display:block;
  padding:12px;
  margin-bottom:8px;
  color:#fff;
  background-color:#730671;
  font-size:1.1em;
  font-weight:bold;
  text-decoration:none
}
.l:hover {
  background-color:#000;
}